.fp_admin__spot_selector__td
{
   border            :  1px dashed #3B699F;
   padding           :  4px 10px 4px 10px;
   background-color  :  #FFFFFF;
}

.fp_admin__spot_selector_ready
{
   border            :  1px solid #C2D7EF;
   background-color  :  #EBF5FF;
}

.fp_admin__spot_selector_hover
{
   border            :  1px solid #A8BFDA;
   background-color  :  #D7EAFD;
}

.fp_preview_button
{
   display           :  block;
   text-decoration   :  none;
   font-size         :  12px;
   color             :  gray;
   font-family       :  Trebuchet MS;
   width             :  75px;
   height            :  24px;
   padding-top       :  3px;
}

.fp_preview_button:hover
{
   text-decoration   :  underline;
   color             :  black;
}

.fp_admin__spot_selector__a
{
   font-family       :  Tahoma,Verdana,Geneva,Arial,Helvetica,Sans-serif;
   font-size         :  12px;
   text-decoration   :  none;
   color             :  #404040;
}

a.fp_admin__spot_selector__a:hover
{
   text-decoration   :  underline;
}

.fp_admin__caption_text__a
{
   font-family       :  Tahoma,Verdana,Geneva,Arial,Helvetica,Sans-serif;
   font-size         :  12px;
   text-decoration   :  none;
   color             :  #404040;
}

a.fp_admin__caption_text__a:hover
{
   text-decoration   :  underline;
}

.fp_admin__caption_text_columns__td
{
   padding           :  0px 0px 0px 3px;
   font-family       :  Tahoma,Verdana,Geneva,Arial,Helvetica,Sans-serif;
   font-size         :  12px;
   color             :  #404040;
}

.fp_admin__colorset_chooser_overlay
{
   display           :  none;
   position          :  fixed;
   top               :  0%;
   left              :  0%;
   width             :  100%;
   height            :  100%;
   background-color  :  black;
   z-index           :  1001;
   opacity           :  0.6;
   -moz-opacity      :  0.6;
   filter            :  alpha(opacity=60);
}

.fp_admin__colorset_chooser_border
{
   display           :  none;
   position          :  fixed;
   z-index           :  3002;
   width             :  1240px;
   padding-left      :  10px;
   padding-top       :  10px;
   padding-right     :  10px;
   padding-bottom    :  10px;
   border-left       :  5px solid silver;
   border-top        :  5px solid silver;
   border-right      :  5px solid silver;
   border-bottom     :  5px solid silver;
   border-radius     :  3px;
}

.fp_admin__colorset_chooser_pad
{
   width             :  1200px;
   background-color  :  white;
   padding-left      :  20px;
   padding-top       :  20px;
   padding-right     :  20px;
   padding-bottom    :  20px;
}

.fp_admin__colorset_chooser_content
{
   width             :  1200px;
   height            :  600px;
   overflow-x        :  hidden;
   overflow-y        :  scroll;
}

.fp_admin__help_popup_border
{
   display           :  none;
   position          :  fixed;
   z-index           :  3002;
   width             :  1240px;
   padding-left      :  10px;
   padding-top       :  10px;
   padding-right     :  10px;
   padding-bottom    :  10px;
   border-left       :  5px solid silver;
   border-top        :  5px solid silver;
   border-right      :  5px solid silver;
   border-bottom     :  5px solid silver;
   border-radius     :  3px;
}

.fp_admin__help_popup_pad
{
   width             :  1200px;
   background-color  :  white;
   padding-left      :  20px;
   padding-top       :  20px;
   padding-right     :  20px;
   padding-bottom    :  20px;
}

.fp_admin__help_popup_content
{
   width             :  1200px;
   height            :  600px;
   overflow-x        :  hidden;
   overflow-y        :  scroll;
}

.fp_admin__background_chooser_overlay
{
   display           :  none;
   position          :  fixed;
   z-index           :  3002;
   top               :  0%;
   left              :  0%;
   width             :  100%;
   height            :  100%;
   text-align        :  center;
   background-color  :  rgb(96,96,96);
   background-color  :  rgba(96,96,96,0.6);
}

.fp_admin__background_chooser_border
{
   display           :  inline-block;
   padding-left      :  10px;
   padding-top       :  10px;
   padding-right     :  10px;
   padding-bottom    :  10px;
   border-left       :  5px solid silver;
   border-top        :  5px solid silver;
   border-right      :  5px solid silver;
   border-bottom     :  5px solid silver;
   border-radius     :  3px;
}

.fp_admin__background_chooser_pad
{
   background-color  :  white;
   padding-left      :  20px;
   padding-top       :  20px;
   padding-right     :  20px;
   padding-bottom    :  20px;
}

.fp_admin__background_chooser_content
{
}

